@charset "UTF-8";
/* =======================================
【BASE】
========================================== */
header {
  background-color: transparent;
  position: fixed;
  top: 0;
  z-index: 1000;
  transition: all 0.3s ease;
  width: 100%;
  color: #fff;
}

header.bg_white {
  background: rgba(38, 38, 38, 0.5);
  transition: 0.3s ease;
}

header .logo {
  width: 91%;
}
header a {
  color: #fff;
}

.hTel {
  margin-right: 12px;
  margin-top: 15px;
}

.hTel span {
  background: url(../img/tel.png) no-repeat center / contain;
  width: 0.7em;
  height: 0.7em;
  display: inline-block;
}

.header02 {
  display: flex;
  justify-content: space-between;
  margin-inline: auto;
}

.header02.cl3_7 > *:nth-child(odd) {
  width: 18.3%;
}

.header02.cl3_7 > *:nth-child(even) {
  width: 76%;
}

.header_nav {
  margin-top: 2%;
  width: 80%;
  margin: 1% 0 1% auto;
}

.header_nav .nav {
  display: flex;
  justify-content: right;
  position: relative;
  z-index: 9;
  align-items: end;
  gap: 3.5%;
  margin-right: 77px;
}
.header_nav .nav > li {
  list-style: none;
  position: relative;
  padding-bottom: 3px;
  text-align: right;
  white-space: nowrap;
}

.header_nav .nav > li ul li a:hover {
  color: #0752A0;
}

.header_nav .nav > li a::after,
.header_nav .nav > li p::after {
  content: "";
  display: block;
  height: 2px;
  width: 100%;
  background-color: #0752A0;
  position: absolute;
  left: 0;
  bottom: 0;
  transform-origin: right top;
  transform: scale(0, 1);
  transition: transform .3s;
}

.header_nav .nav > li a:hover::after,
.header_nav .nav > li p:hover::after {
  transform-origin: left top;
  transform: scale(1, 1);
}

.header_nav .nav > li ul li a:hover::after {
  display: none;
}

.dArrow {
  background: url(../img/dArrow.png) no-repeat center / contain;
  width: 0.8em;
  height: 0.6em;
  margin-left: 5px;
  display: inline-block;
}

 /* メガメニューのスタイル */
.header_nav .nav > li ul {
  position: absolute;
  top: 110%;
  left: -90%;
  color: #0752A0;
  background: #FFFFFD;
  list-style: none;
  margin: 0;
  padding: 20px 20px;
  min-width: 200px;
  display: none;
  z-index: 10000;
  line-height: 3.6rem;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  border-radius: 12px;
}

.header_nav .nav > li ul li {
  margin: 0;
  padding: 0;
}

.header_nav .nav > li ul li a {
  text-align: left !important;
  padding: 0.5%;
  display: block;
  color: #1A1A1A;
}
